From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 8 October 2007<P>

Baby~<BR>
<BR>
She sounds like a really special person, and it sounds like you both are lucky to be family.  :-)  
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 8 October 2007<P>

Isn't it funny, and not haha, how just when you think that life is finally palatable, even dare I say joyous, you get thrown a wrench so big it takes the floor from under you, and you wonder if there's going to be a landing?  You don't even need it to be soft, you know better, right?  But just a landing?  Because not having a floor beneath you, a center, a ground, isn't okay.  You can only go so long, right?<BR>
<BR>
My mother, the matriarch, the strongest, the smartest woman I know...battled her weight her entire life.  Finally in retirement she found a way, buckled down, worked out, and lost over 80 pounds.  What she was left with was a lot of skin with which she was just not happy.  So, she did a lot of research, did health work-ups, and found a plastic surgery center in Century City, in LA, and proceeded to have excess skin under her arms removed, a breast lift, and a tummy tuck.  To make this long story briefer, my already-perfect and beautiful mother has a massive stroke post-op.  Destroyed 3/4 of her brain.  She lays there, and you have to wonder if she recognizes you when her eyes happen to open.  You hope. But the doctors say there's just no way.  And where do I go from here? How do I accept this?
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 8 October 2007<P>

Oh, hairdiva...I don't know what to say.  And I wish I did.  I really do.  I am so sorry for this horrible event and situation.  I can only imagine the pain you feel.  I will keep you and your mom in my thoughts, my dear.<BR>
<BR>
Many hugs...
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 8 October 2007<P>

<BR>
  Oh, my I am sooo sorry...
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 8 October 2007<P>

Hairdiva,<BR>
I'm sure you bring your lovely mother more comfort and love than you know by being there for her.  Your bond<BR>
with your mother is a true phenomenome and your pain is recognized by all that read your comment...My heart and prayers are extended to you and your sweet mother as you watch your mother cope with her illness...I pray that God will grace you with whatever you need for both of you to live through these days that seem hopeless<BR>
<BR>
TO BK and Hairdiva, <BR>
A mother's intuition works over time and we seem to truly value our mother as we grow older...It's always too soon for a child to lose their mother whether the mother is young and vibrant, or we watch her grow old, wither and die...the most awesome part is that the bond never dies...It is good that the two of you wrote here at the blender board because it is a reminder to us all to make "time TODAY" and all our tomorrows for our mothers ....For now, I'll be grateful more grateful than ever for my dear mother. Take care...<BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 8 October 2007<P>

b.k.,  I'm so sorry to hear about your mom.  My thoughts are with you and yours.  Jim
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 8 October 2007<P>

hairdiva: wow. i am so very very sorry.  having lived with both my mother and grandmother having massive strokes, i can identify and certainly sympathize with what you must be going through.  tight hugs to you my friend also....<BR>
<BR>
{{{{{hairdiva}}}}}
<HR>